/******************************************************************************************/
#ifndef __HAL_INTERFACE_KEYPAD_H__
#define __HAL_INTERFACE_KEYPAD_H__

#include <stdint.h>
#include "hal.h"

uint32_t hal_keypad_init();

uint32_t hal_keypad_deinit();



#ifdef __cplusplus
}
#endif /* __cplusplus */

#endif /* __HAL_INTERFACE_KEYPAD_H__ */

